id: seized-site

info:
  name: Seized Site
  author: rxerium
  severity: info
  description: |
    This website has been seized by law enforcement
  metadata:
    max-request: 1
    verified: true
    shodan-query: title:"THIS WEBSITE HAS BEEN SEIZED"
  tags: seized,miscellaneous,misc

http:
  - method: GET
    path:
      - "{{BaseURL}}"

    matchers-condition: and
    matchers:
      - type: word
        part: body
        words:
          - "THIS WEBSITE HAS BEEN SEIZED"
          - "This domain has been seized by the Federal Bureau of Investigation"
        case-insensitive: true
        condition: or

      - type: status
        status:
          - 200
# digest: 4a0a00473045022026ca8a343373afdebf498d2af0fcf19e18bbb2c0e3880c9436fff02f62084f1a022100d1abb03a62c1adc5554dfddc256f7d525e0edf7d7515a430081535b3e8f5351c:922c64590222798bb761d5b6d8e72950